码迷,mamicode.com
首页 >  
搜索关键字:query    ( 12481个结果)
JPA使用之@Query的常用写法
准备 实体 @Data @Table(name = "task_apply") @Entity public class TaskApply { @Id @GeneratedValue @Column(name = "apply_id") private Long applyId; private ...
分类:其他好文   时间:2020-06-29 23:09:57    阅读次数:144
Springboot 报错 Invalid character found in the request target. The valid characters are defined in RFC 7230 and RFC 3986
今天看项目日志,发现报这个异常。 是tomcat容器的问题,因为出现了特殊字符,所以报异常了。Invalid character found in the request target. The valid characters are defined in RFC 7230 and RFC 398 ...
分类:编程语言   时间:2020-06-29 18:33:31    阅读次数:97
C#基础 Lambda
原文:https://www.cnblogs.com/Lau7/p/5451985.html 扩展类 public static class ExpressionExt { public static Expression<Func<T, bool>> And<T>(this Expression< ...
分类:Windows程序   时间:2020-06-29 13:11:07    阅读次数:70
elasticSearch多条件高级检索语句,包含多个must、must_not、should嵌套示例,并考虑nested对象的特殊检索
多条件高级检索模板 多条件高级检索es语句,包含多个must、must_not、should嵌套示例,并考虑nested对象的特殊检索 该模板适用于所有情况,尤其适用于侧边栏多级多条件联合查询 { "query": { "bool": { "must": [ { "match": { "title" ...
分类:其他好文   时间:2020-06-29 13:09:09    阅读次数:551
power query 分组合并展示
转自:https://www.cnblogs.com/wsmwsm/p/12910590.html 一、需求 根据部门汇总业绩,并展示员工业绩明细(效果图如下) 二、实现步骤: 2.1 将原始数据加载至power query中处理 2.2 对业绩进行汇总处理 比如第二行的海安与最后一行的海安为同一个 ...
分类:其他好文   时间:2020-06-29 00:32:49    阅读次数:109
Dapper
Dapper Execute() Query() QueryFirst()/QueryFirstOrDefault()/QuerySingle()/QuerySingleOrDefault() QueryMultiple() ...
分类:移动开发   时间:2020-06-28 22:45:58    阅读次数:77
例题:ATM机
#数据怎么存 name_info = {"lisi":['123456','15512345678',5000.1]} #查询 def Query_yue(username): #取出登录用户的余额 print(f"{username}的账户余额为:{name_info[username][2]}" ...
分类:其他好文   时间:2020-06-28 13:43:50    阅读次数:63
MediatR 框架在.Asp.net Core 中的应用
1. 什么是MediatR MediatR 是一个第三方的类库,主要解决将消息的发送和消息的处理进行分离.github地址 https://github.com/jbogard/MediatR/wiki MediatR 支持The Command and Query Responsibility S ...
分类:Web程序   时间:2020-06-28 13:42:59    阅读次数:90
Friends and Subsequences - 二分 + ST表
传送门 很棒的题。 有两个序列a和b,长度都为n,对于a序列需要知道区间的最大值,对于b序列需要知道区间的最小值 求出符合式子 \(max_{i = l}^ra_i = min_{i = l}^rb_i\) 的所有区间个数。 方法很简单,用st表分别维护a序列的最大值的b序列的最小值,明显,a序列的 ...
分类:其他好文   时间:2020-06-27 19:49:33    阅读次数:59
echarts城市地图的使用
首先我们要有城市的json数据 以下以上饶市为例,是上饶市的json数据 {"type":"FeatureCollection","features":[{"type":"Feature","properties":{"adcode":361102,"name":"信州区","center":[11 ...
分类:其他好文   时间:2020-06-27 16:04:34    阅读次数:117
共12481条   上一页 1 ... 39 40 41 42 43 ... 1249 下一页
© 2014 mamicode.com 版权所有  联系我们:gaon5@hotmail.com
迷上了代码!